## rust-spirv 0.3.0

=== debian/changelog ===
rust-spirv (0.3.0-1) unstable; urgency=medium

  * Package spirv 0.3.0+sdk-1.3.268.0 from crates.io using debcargo 2.7.8

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 22 Aug 2025 16:14:11 +0200
