=== debian/control ===
Source: rust-spirv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spirv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spirv
Homepage: https://github.com/gfx-rs/rspirv
X-Cargo-Crate: spirv
Rules-Requires-Root: no

Package: librust-spirv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-spirv+default-dev (= ${binary:Version}),
 librust-spirv+deserialize-dev (= ${binary:Version}),
 librust-spirv+serde-dev (= ${binary:Version}),
 librust-spirv+serialize-dev (= ${binary:Version}),
 librust-spirv-0-dev (= ${binary:Version}),
 librust-spirv-0+default-dev (= ${binary:Version}),
 librust-spirv-0+deserialize-dev (= ${binary:Version}),
 librust-spirv-0+serde-dev (= ${binary:Version}),
 librust-spirv-0+serialize-dev (= ${binary:Version}),
 librust-spirv-0.3-dev (= ${binary:Version}),
 librust-spirv-0.3+default-dev (= ${binary:Version}),
 librust-spirv-0.3+deserialize-dev (= ${binary:Version}),
 librust-spirv-0.3+serde-dev (= ${binary:Version}),
 librust-spirv-0.3+serialize-dev (= ${binary:Version}),
 librust-spirv-0.3.0-dev (= ${binary:Version}),
 librust-spirv-0.3.0+default-dev (= ${binary:Version}),
 librust-spirv-0.3.0+deserialize-dev (= ${binary:Version}),
 librust-spirv-0.3.0+serde-dev (= ${binary:Version}),
 librust-spirv-0.3.0+serialize-dev (= ${binary:Version})
Description: Rust definition of SPIR-V structs and enums - Rust source code
 Source code for Debianized Rust crate "spirv"
