=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets --all-features
Features: test-name=rust-spirv:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets
Features: test-name=librust-spirv-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets --no-default-features --features deserialize
Features: test-name=librust-spirv-dev:deserialize
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-spirv-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-spirv-dev:serialize
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spirv 0.3.0 --all-targets --no-default-features
Features: test-name=librust-spirv-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
